
body{
    font-family: Georgia, serif;
    /* font-family: Google Sans; */
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}
p{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000; 
}
a{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000 ;
    text-decoration: underline;
}
a:hover{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000 ;
    text-decoration: none;
}
h1{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 65px;
    line-height: 75px;
    color: #312D2A;
}
.header-srch-box{
    background: #FFFFFF;
    border: 1px solid #000000;
    width: 262px;
    height: 34px;
    color:#000;
    padding:5px;
    float: right;
    border-radius: 0 !important;
}
/* //////////////////////////////////////////////////////////////////////////////////// 

                             helper padding starts 

 //////////////////////////////////////////////////////////////////////////////////// */


 .u-pt-1 {
    padding-top: .25rem !important;
}

.u-pt-2 {
    padding-top: .5rem !important;
}

.u-pt-3 {
    padding-top: .75rem !important;
}

.u-pt-4 {
    padding-top: 1.25rem !important;
}

.u-pt-5 {
    padding-top: 1.5rem !important;
}

.u-pt-6 {
    padding-top: 2rem !important;
}

.u-pt-7 {
    padding-top: 2.5rem !important;
}

.u-pt-8 {
    padding-top: 3.375rem !important;
}

.u-pt-9 {
    padding-top: 5rem !important;
}

.u-pb-1 {
    padding-bottom: .25rem !important;
}

.u-pb-2 {
    padding-bottom: .5rem !important;
}

.u-pb-3 {
    padding-bottom: .75rem !important;
}

.u-pb-4 {
    padding-bottom: 1.25rem !important;
}

.u-pb-5 {
    padding-bottom: 1.5rem !important;
}

.u-pb-6 {
    padding-bottom: 2rem !important;
}

.u-pb-7 {
    padding-bottom: 2.5rem !important;
}

.u-pb-8 {
    padding-bottom: 3.375rem !important;
}

.u-pb-9 {
    padding-bottom: 5rem !important;
}

.u-pl-1 {
    padding-left: .25rem !important;
}

.u-pl-2 {
    padding-left: .5rem !important;
}

.u-pl-3 {
    padding-left: .75rem !important;
}

.u-pl-4 {
    padding-left: 1.25rem !important;
}

.u-pl-5 {
    padding-left: 1.5rem !important;
}

.u-pl-6 {
    padding-left: 2rem !important;
}

.u-pl-7 {
    padding-left: 2.5rem !important;
}

.u-pl-8 {
    padding-left: 3.375rem !important;
}

.u-pl-9 {
    padding-left: 5rem !important;
}

.u-pr-1 {
    padding-right: .25rem !important;
}

.u-pr-2 {
    padding-right: .5rem !important;
}

.u-pr-3 {
    padding-right: .75rem !important;
}

.u-pr-4 {
    padding-right: 1.25rem !important;
}

.u-pr-5 {
    padding-right: 1.5rem !important;
}

.u-pr-6 {
    padding-right: 2rem !important;
}

.u-pr-7 {
    padding-right: 2.5rem !important;
}

.u-pr-8 {
    padding-right: 3.375rem !important;
}

.u-pr-9 {
    padding-right: 5rem !important;
}

.u-py-1 {
    padding-top: .25rem !important;
    padding-bottom: .25rem !important;
}

.u-py-2 {
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}

.u-py-3 {
    padding-top: .75rem !important;
    padding-bottom: .75rem !important;
}

.u-py-4 {
    padding-top: 1.25rem !important;
    padding-bottom: 1.25rem !important;
}

.u-py-5 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}

.u-py-6 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}

.u-py-7 {
    padding-top: 2.5rem !important;
    padding-bottom: 2.5rem !important;
}

.u-py-8 {
    padding-top: 3.375rem !important;
    padding-bottom: 3.375rem !important;
}

.u-py-9 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}

.u-px-0 {
    padding-left: 0rem !important;
    padding-right: 0rem !important;
}

.u-px-1 {
    padding-left: .25rem !important;
    padding-right: .25rem !important;
}

.u-px-2 {
    padding-left: .5rem !important;
    padding-right: .5rem !important;
}

.u-px-3 {
    padding-left: .75rem !important;
    padding-right: .75rem !important;
}

.u-px-4 {
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
}

.u-px-5 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
}

.u-px-6 {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
}

.u-px-7 {
    padding-left: 2.5rem !important;
    padding-right: 2.5rem !important;
}

.u-px-8 {
    padding-left: 3.375rem !important;
    padding-right: 3.375rem !important;
}

.u-px-9 {
    padding-left: 5rem !important;
    padding-right: 5rem !important;
}

/* //////////////////////////////////////////////////////////////////////////////////// 

                             helper padding ends 

 //////////////////////////////////////////////////////////////////////////////////// */


/* //////////////////////////////////////////////////////////////////////////////////// 

                             helper margin starts 

 //////////////////////////////////////////////////////////////////////////////////// */
.u-mt-0 {
    margin-top: 0rem !important;
}

.u-mt-1 {
    margin-top: .25rem !important;
}

.u-mt-2 {
    margin-top: .5rem !important;
}

.u-mt-3 {
    margin-top: .75rem !important;
}

.u-mt-4 {
    margin-top: 1.25rem !important;
}

.u-mt-5 {
    margin-top: 1.5rem !important;
}

.u-mt-6 {
    margin-top: 2rem !important;
}

.u-mt-7 {
    margin-top: 2.5rem !important;
}

.u-mt-8 {
    margin-top: 3.375rem !important;
}

.u-mt-9 {
    margin-top: 5rem !important;
}

.u-mb-0 {
    margin-bottom: 0rem !important;
}

.u-mb-1 {
    margin-bottom: .25rem !important;
}

.u-mb-2 {
    margin-bottom: .5rem !important;
}

.u-mb-3 {
    margin-bottom: .75rem !important;
}

.u-mb-4 {
    margin-bottom: 1.25rem !important;
}

.u-mb-5 {
    margin-bottom: 1.5rem !important;
}

.u-mb-6 {
    margin-bottom: 2rem !important;
}

.u-mb-7 {
    margin-bottom: 2.5rem !important;
}

.u-mb-8 {
    margin-bottom: 3.375rem !important;
}

.u-mb-9 {
    margin-bottom: 5rem !important;
}

.u-ml-1 {
    margin-left: .25rem !important;
}

.u-ml-2 {
    margin-left: .5rem !important;
}

.u-ml-3 {
    margin-left: .75rem !important;
}

.u-ml-4 {
    margin-left: 1.25rem !important;
}

.u-ml-5 {
    margin-left: 1.5rem !important;
}

.u-ml-6 {
    margin-left: 2rem !important;
}

.u-ml-7 {
    margin-left: 2.5rem !important;
}

.u-ml-8 {
    margin-left: 3.375rem !important;
}

.u-ml-9 {
    margin-left: 5rem !important;
}

.u-mr-1 {
    margin-right: .25rem !important;
}

.u-mr-2 {
    margin-right: .5rem !important;
}

.u-mr-3 {
    margin-right: .75rem !important;
}

.u-mr-4 {
    margin-right: 1.25rem !important;
}

.u-mr-5 {
    margin-right: 1.5rem !important;
}

.u-mr-6 {
    margin-right: 2rem !important;
}

.u-mr-7 {
    margin-right: 2.5rem !important;
}

.u-mr-8 {
    margin-right: 3.375rem !important;
}

.u-mr-9 {
    margin-right: 5rem !important;
}

.u-my-1 {
    margin-top: .25rem !important;
    margin-bottom: .25rem !important;
}

.u-my-2 {
    margin-top: .5rem !important;
    margin-bottom: .5rem !important;
}

.u-my-3 {
    margin-top: .75rem !important;
    margin-bottom: .75rem !important;
}

.u-my-4 {
    margin-top: 1.25rem !important;
    margin-bottom: 1.25rem !important;
}

.u-my-5 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
}

.u-my-6 {
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}

.u-my-7 {
    margin-top: 2.5rem !important;
    margin-bottom: 2.5rem !important;
}

.u-my-8 {
    margin-top: 3.375rem !important;
    margin-bottom: 3.375rem !important;
}

.u-my-9 {
    margin-top: 5rem !important;
    margin-bottom: 5rem !important;
}

.u-mx-1 {
    margin-left: .25rem !important;
    margin-right: .25rem !important;
}

.u-mx-2 {
    margin-left: .5rem !important;
    margin-right: .5rem !important;
}

.u-mx-3 {
    margin-left: .75rem !important;
    margin-right: .75rem !important;
}

.u-mx-4 {
    margin-left: 1.25rem !important;
    margin-right: 1.25rem !important;
}

.u-mx-5 {
    margin-left: 1.5rem !important;
    margin-right: 1.5rem !important;
}

.u-mx-6 {
    margin-left: 2rem !important;
    margin-right: 2rem !important;
}

.u-mx-7 {
    margin-left: 2.5rem !important;
    margin-right: 2.5rem !important;
}

.u-mx-8 {
    margin-left: 3.375rem !important;
    margin-right: 3.375rem !important;
}

.u-mx-9 {
    margin-left: 5rem !important;
    margin-right: 5rem !important;
}

/* //////////////////////////////////////////////////////////////////////////////////// 

                             helper margin ends 

 //////////////////////////////////////////////////////////////////////////////////// */

.text-center{
    text-align: center;
}

header {
    background-color: #fff;
    box-shadow: none;
}

.align-self-center{
    align-self: center;
}    

.copy-writes p{
    color: #fff !important;
}

.grid-container.full {
    max-width: 1300px;
}

